/* Flexnav Base Styles */
.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0;
  /*font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/
  font-family: "droid_serifregular",Times,serif;
  position: relative;
  z-index: 1000;
  background-color: #f5f5f5;
  }
  .flexnav.opacity {
    opacity: 0; }
  .flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }
  .flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 300px; }
  .flexnav li {
    font-size: 100%;
    position: relative;
    overflow: hidden; }
  .flexnav li a {
    font-size: 1.2em;
    position: relative;
    display: block;
    padding: .96em;
    z-index: 2;
    overflow: hidden;
    color: #666666;
	padding: 15px 22px 0;
	text-transform: uppercase;
	}
  .flexnav li a.notDGCMember, .flexnav li a.HonourableWithdrawal  {
    font-size: 1.2em;
    position: relative;
    display: block;
    padding: .96em;
    z-index: 2;
    overflow: hidden;
    color: #dddddd;
	padding: 15px;
	text-transform: uppercase;
	}
  .flexnav li a:hover{
    color: #555555;
	text-decoration: none;
   }
   .flexnav li a.notDGCMember:hover, .flexnav li a.HonourableWithdrawal:hover {
    color: #dddddd;
	text-decoration: none;
   }
   .flexnav li ul {
	   margin-left: 0px;
   }
  .flexnav li ul {
    width: 100%; }
  .flexnav li ul li {
      font-size: 100%;
      position: relative;
	  margin-left: 12px;
      overflow: hidden; }
  .flexnav li ul.flexnav-show li {
    overflow: visible; }
  .flexnav li ul li a  {
    display: block;
    background-color: #fff; 
	/*background-color: rgba(242,242,241,0.8);*/
	font-size: 14px;
	font-family: "droid_serifregular",Times,serif;
	font-style: normal;
	font-weight: lighter;
    width: 190px; /*width of sub menus*/
    margin: 0;
    height: auto;
	padding: 5px 0 5px 12px;
    color: #666666;
    line-height: 1.42857;
	/*border-bottom:solid 1px #cccccb;*/
	text-transform: none;
	text-shadow: none;
	text-align: left;
	border-top:solid 1px #dddddd;
	}
	.ie7   .flexnav li ul li a  {
	background-color:#f2f3ef;
	border-top:solid 1px #dddddd;
	}
	.ie8   .flexnav li ul li a  {
	/*background-color:#f2f3ef;*/
	background-color: rgba(242, 242, 241, 0.8);
	border-top:solid 1px #dddddd;
	}
	
	.flexnav li ul li a:hover{
		/*color: #799900;*/
		background-color: #f0f0f0;
		border-top:solid 1px #dddddd;
	}
	
	.flexnav li ul li ul li a{
		/*color: #799900;*/
		background-color: #f0f0f0;
		border-top:solid 1px #dddddd;
	}
	.flexnav li ul li ul li a:hover{
		/*color: #799900;*/
		background-color: #e0e0e0;
		border-top:solid 1px #dddddd;
	}
	.flexnav li ul li ul li ul li a{
		/*color: #799900;*/
		background-color: #e0e0e0;
		border-top:solid 1px #dddddd;
	}
	.flexnav li ul li ul li ul li a:hover{
		/*color: #799900;*/
		background-color: #dddddd;
		border-top:solid 1px #dddddd;
	}
	
  
  .flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 45px;
    height: 34px;
    display: inline-block;
    /*background: #acaca1;*/
    text-align: center; 
	/*display: none;*/
	}
    .flexnav .touch-button:hover {
      cursor: pointer; 
	  /*display: none;*/
	  }  
    .flexnav .touch-button .navicon {
      position: relative;
      top: 0.8em;
      font-size: 12px;
      color: #000; 
	  /*display: none;*/
	  }
	#topNav {
		/*padding-top: 60px;*/
		float: left;
	}
	
	.menu-button {
	  position: relative;
	  top: 60px;
	  display: block;
	  padding-left: 1.0em;
	  /*padding-bottom:1.0em;*/
	  padding-bottom: 0.9em;
	  padding-right: 1.0em;
	  /*background: #a6a6a2;*/
	  color: #666666;
	  cursor: pointer;
	  font-size: 1.2em;
	  font-family: "droid_serifregular",Times,serif;
	  /*border-bottom: 1px solid rgba(0, 0, 0, 0.2);*/ 
	  padding-top: 14px;
	  text-transform: uppercase;
	  background-color: #f5f5f5;
	  }
	
  .menu-button:hover {
	color: #333;
	/*font-family: "droid_serifregular",Times,serif;*/
  }
  
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; }
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 10px;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center; }
    .menu-button .touch-button .navicon {
      font-size: 16px;
      position: relative;
      top: 10px;
      color: #000; 
	  padding-left: 20px;
	}
	.flexnav .arrow-down {
		/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);*/
		display: inline-block;
		height: 50px;
		position: absolute;
		right: 0;
		text-align: center;
		top: 0;
		width: 20px;
		z-index: 999;
	}
	.flexnav  .arrow-down .navicon {
		color: #799900;
		font-size: 14px;
		position: relative;
		top: 1.1em;
	}
@media all and (min-width: 768px) {
  body.one-page {
    padding-top: 70px; }

  .flexnav {
    overflow: visible; 
	margin: 0;
	padding: 0;
	margin-left: 23px;
	/*margin-left: 13px;*/
	}
	
    .flexnav.opacity {
      opacity: 1; }
    .flexnav.one-page {
      top: 0;
      right: auto;
      max-width: 1080px; }
    .flexnav li {
      position: relative;
      list-style: none;
      float: left;
      display: block;
      /*background-color: #a6a6a2;*/
      overflow: visible;
      /*width: 15%;*/ 
	  }
    .flexnav li a {
      /*border-left: 1px solid #acaca1;*/
      border-bottom:none; 
	  padding: 14px 34px;
	  text-align: left;
	  font-family: "droid_serifregular",Times,serif;
	  /*width: 140px;*/
	 }
    .flexnav li > ul {
      position: absolute;
      top: auto;
      left: 0;
	  /*left: -28px;*/ 
	  height: 26px;
	  padding: 0px 0;
	  z-index: 1000;
	  }
      .flexnav li > ul li {
        /*width: 100%; */
		width: 190px;
		}
    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; }
    .flexnav li ul li a {
		/*border-bottom: 1px solid #FFFFFF;*/
		/* padding: 12px 10px; */
	  } 
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }
	.menu-button {
    display: none; }
	.flexnav .touch-button {
   
	display: none;
	}
    .flexnav .touch-button:hover {
      
	  display: none;
	  }
    .flexnav .touch-button .navicon {
     
	  display: none;
	  }
  }

.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }
  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }
@media all and (max-width: 960px) {
  
    
	
}
@media all and (max-width: 854px) {
  
    .flexnav li a {
	  padding: 14px 17px;
	  font-size: 1.1em;
	 }
		
}
@media all and (max-width: 800px) {
  
    .flexnav li a {
	  padding: 14px 15px;
	  font-size: 1.0em;
	 }
	 
}
@media all and (max-width: 768px) {
  
    .flexnav li a {
		font-size: 0.90em;
		padding: 14px 18px;
	 }
	  
}
  
@media all and (max-width: 767px) {
	.flexnav li a {
		font-size: 1.1em;
		position: relative;
		display: block;
		/*padding: 0.5em;*/
		z-index: 2;
		overflow: hidden;
		color: #666666;
		background-color: #e0e0e0;
		border-bottom:solid 1px #9e9e9e;
		/*padding-left: 26px;*/
		padding-bottom:10px;
	}
	
	.flexnav .arrow-down {
		display: none;
	}
	.flexnav li ul li a {
		padding-left: 20px;
		width: 100%;
		background-color: #d1d1d1;
		border-bottom:solid 1px #9e9e9e;
		color:#666666;
	}
	.flexnav li ul li a:hover {
		background-color: #d1d1d1;
	}
	.flexnav li ul li ul li a {
		padding-left: 20px;
		width: 100%;
		background-color: #c3c3c3;
		border-bottom:solid 1px #9e9e9e;
		padding-bottom: 15px;
	}
	
	.flexnav li ul li ul li a:hover{
		background-color: #c3c3c3;
	}
	.flexnav li ul li ul li ul li a{
		padding-left: 90px;
		width: 100%;
		background-color: #aeaeae;
		border-bottom:solid 1px #9e9e9e;
		padding-bottom: 15px;
	}
	
	.flexnav li ul li ul li ul li a:hover{
		background-color: #aeaeae;
	}
	.flexnav li a:hover, .flexnav li ul li a:hover, .flexnav li ul li ul li a:hover, .flexnav li ul li ul li ul li a:hover{
		color: #666666;
	}
	.flexnav li ul {
	margin-left: 0px;
   }
   /*
   .flexnav ul li ul li a {
    background-color: #f5f5f5;
	margin-left:20px
	}
	.flexnav ul li ul li ul li a {
    margin-left: 40px;
	}
	*/
	.menu-button {
		background-color: transparent !important;
		top: 0px;
		padding-top: 0;
	}
	#topNav {
		top: 60px;
	}
	.menu-button .touch-button .navicon {
		color: #fff
	}
	.flexnav .touch-button .navicon {
    	color: #666 !important;
    	top: 1em;
}
}
@media all and (max-width: 640px) {
	.flexnav .touch-button .navicon {
    	color: #666 !important;
    	top: 1em;
}
	.menu-button .touch-button .navicon {
       /*top: 0.9em;*/
	}
	.flexnav .touch-button {
    height: 34px;
	}
}
@media all and (max-width: 480px) {
		.flexnav .touch-button .navicon {
    	color: #666 !important;
    	top: 1em;
}
	
	.flexnav .touch-button {
		height: 34px;
	}
}
@media all and (max-width: 320px) {
		.flexnav .touch-button .navicon {
    	color: #666 !important;
    	top: 1em;
}
}